@charset "utf-8";
/* RESPONSIVE-SMALL-MODULES.CSS : Obsahuji css k rozsirujicim modulum a funkcim dle individualnich pozadavku pro zobrazení na malém displeji */
/* Responsive-small-modules.css pretlouka styly z modules.css. V responsivni verzi tedy plati oboje styly. */

/* languages */
  
nav#language-selection {
  float:right;
  padding:0;
  display: none;
}
nav#language-selection .icon-lang {
  padding:0;
  margin:1.125em 0.5em 1.125em 0.5em;
  width:1.25em;
  height:1.25em;
}
nav#language-selection a{
  font-weight: 500;
}

nav#language-selection.language-selection-menu{
  display: none;
  position: relative;
  width: 100%;
  padding-left: 12px;
  box-sizing: border-box;
  background-color: #E0E0E0;
  /* float: left; */
  top: 0;
  right: 0;
}
nav#language-selection.language-selection-menu a:hover{
  color: #f05a61;
}
/* languages end */ 

/* events */

section.events-section{
  width:100%;                       
}
section.events-section:nth-child(2){
  margin-left:0;                      
}

/* events end */

/* restaurant menu */

article.restaurant-menu p.page-perex{
  font-size:1em;            
}
section#card-detail p.category-info{
  display:none;        
}
table.card-category tbody tr td span{ /* Uschovává přetékající text ve spanech */
  height:1.8em;
  overflow:hidden;
  display:inline-block;
}
section.card-preview{
  width:100%; 
  margin:0 0 3em 0;              
}

/* restaurant menu end */ 

/* places review */

li.place:hover div.plugin-window{
  max-height:0px;
  box-shadow:none;
}

/* places review end */

/* news */

.news-preview{
  width:100%;
}
.paging-nav,
.news-page.active{
  margin-bottom: 170px;
}
#news-categories{
  position: absolute;
  bottom: 0;
  top: inherit;
  margin: auto;
  left: 0;
  right: 0;
  display: block;
  width: 170px;
}
/* news end*/

/* page body image  */

div#page-body-image{
  display:none;
}

/* page body image end */

/* comments */

section#comments article div.comment-icon{
  display:none;
}
section#comments article div.comment-info,
section#comments article div.comment-text{
  float:left;
  width:100%;
}
section#comments div.QapTcha div.TxtStatus{
  top:0;
  margin:0.2em 0 0.2em 0;
}


/* === General design end ===*/

/* comments end */

/* search */
div#searchbox {
  width:90%;
  margin:1em 5% 1em 5%;
}
/* search end */
.kampan-nadpis{
  display: none;
}
.kampan-nadpis-small{
  display: block;
  margin-bottom: 15px;
}
.kampan-razitko{
  display: none;
}
#kampan-osveta-2015 .page-main-text{
  width: 100%;
}
.kampan-banners{
  clear: both;
  width: 100%;
}
.kampan-banners img{
  margin: 0 auto 20px;
  display: block;
}
.kampan-footer-menu{
  padding: 0 12px ;
  box-sizing: border-box;
}
.kampan-footer-menu a{
  width: 100%;


}
#kampan-osveta-2015 .kampan-footer-copy {
  width: 100%;

  padding: 35px 12px 47px 12px;
  background-position: 12px bottom;
}
#kampan-osveta-2015 .kampan-footer-copy:nth-of-type(2){
  margin-bottom: 25px;
}
#kampan-osveta-2015 nav.page-sharing{
  left: 0;
  width: 100%;
  bottom: -18px;
}